import 'package:flutter/material.dart';
import 'package:wyatt_ui_layout/wyatt_wyatt_ui_layout.dart';

class BottomNavigationBarLayoutPage2 extends StatelessWidget {
  const BottomNavigationBarLayoutPage2({super.key});

  @override
  Widget build(BuildContext context) => const BottomNavigationBarLayout(
        currentIndex: 1,
        body: AppBarLayout(
          title: 'Bottom Bar Navigation Layout',
          body: Center(
            child: Text('Body'),
          ),
        ),
      );
}
